[YouCam]
CLScan=Gatewa,eMachines,Acer,Packard Bell,Founder
CaptionFormat=PROD
ShowCompanyName=0
BU=CLT
CheckWCam=1
vtype=Standard
Vender=Acer
Company=CyberLink
ProductName=Video Webcam
Ver=1.5
VersionMajor=1
VersionMinor=5
OLReg=0
Silent=0
SilentUninst=0
ComboType=0
DesktopIcon=1
SupportLanguage=Enu;Deu;Esp;Fra;Ita;Cht;Chs;Jpn;Nld;Ptg;Dan;Sve;Csy;Trk;Plk;Nor;Fin;Ell;Rus;Hun;Kor
runreadme=0
